

select count(1) from siteonlinecrucibleyield
where 1=1
and mfgdate > CONCAT(dATE_FORMAT(now() - 8.5 / 24,'%Y-%m-%d'),'01')
and adjustcrucible is null


select CONCAT(dATE_FORMAT(now() - 8.5 / 24,'%Y-%m-'),'01')


SELECT DATE_SUB(dATE_FORMAT(now() - 8.5 / 24,'%Y-%m-%d'), INTERVAL 1 DAY);



